uuid: 987cd738-af50-4546-86fd-71b433955ef3
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_top_paragraph
field_name: field_top_paragraph
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
